.achievement-icon {
  width: 345px;
  height: 230px;
}

.achievement-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 10px 10px 50px 10px;
}

.achievement-description {
  text-align: center;
}

.title-container {
  display: flex;
  flex-direction: row;
}

.image-disabled {
  filter: grayscale(100%);
}
